mvnForum Homepage


Posted by mdbergmann at Jun 26, 2010 2:13:15 AM
Re: MacSword 2.2.4 wont open
I've installed 1.4.4 and using the Module Installer, installed NetText. But I can't seem to get the Installer to give me the option to install NetNotes. I bought that from Bible.org, received the cipher key, installed it in the mods.d file, etc.....

but when I go back to the Module Installer, it does not highlight the install option. Any ideas? I'm running OS X 10.4.11. Thank you!

Try to sort the module list in a way (by clicking on the column headers) so that the module you want to install is not in the first row.
IIRC the module installer in 1.4.4 has this bug that it won't allow the task to be changed in the first row.

Manfred